@mixin make-flex($s) {
    #{$s}flex- {
        &none {
            flex: none;
        }
        &auto {
            flex: auto;
        }
        &content {
            flex: content;
        }
    }
}